@font-face {
    font-family: 'Castle_T_Book';
    src: url("../Fonts/Castle_T_Book/Castle T Book.woff") format('woff'),
    url("../Fonts/Castle_T_Book/Castle T Book.woff2") format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Castle_T_Ultra';
    src: url("../Fonts/Castle_T_Ultra/Castle_T_Ultra.woff") format('woff'),
    url("../Fonts/Castle_T_Ultra/Castle T Ultra.woff2") format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Castle_T_Light';
    src: url("../Fonts/Castle T Light/Castle T Light.woff") format('woff'),
    url("../Fonts/Castle T Light/Castle T Light.woff2") format('woff2');
    font-weight: normal;
    font-style: normal;
}